package cpsc2150.quizzes;

public class Person_Main {

    public static void main(String[] args) {

        Person Owen = new Person("Owen", "Sullivan");
        Owen.print();

        Owen.setName("Sullivan", "Owen");
        Owen.print();

        System.out.println(Owen.getFirstName() + " " + Owen.getLastName());

    }

}
